yamllint

Based on python:3.9.5-alpine3.12